aboutsummaryrefslogtreecommitdiffstats
path: root/main/neon/APKBUILD
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2011-07-01 08:23:52 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2011-07-01 08:23:52 +0000
commitd8620411141a52ac8125c16e95ad8f3c88a33595 (patch)
tree114b1f04d40dc8fc1869851bb4ab869b8562b9d4 /main/neon/APKBUILD
parent9706ab1c45a4c0eea3ff6cb1e03fae7af18199fa (diff)
downloadaports-d8620411141a52ac8125c16e95ad8f3c88a33595.tar.gz
aports-d8620411141a52ac8125c16e95ad8f3c88a33595.tar.bz2
aports-d8620411141a52ac8125c16e95ad8f3c88a33595.tar.xz
main/neon: remove *.la
Diffstat (limited to 'main/neon/APKBUILD')
-rw-r--r--main/neon/APKBUILD5
1 files changed, 3 insertions, 2 deletions
diff --git a/main/neon/APKBUILD b/main/neon/APKBUILD
index d215c9890c..7c661c0f05 100644
--- a/main/neon/APKBUILD
+++ b/main/neon/APKBUILD
@@ -1,7 +1,7 @@
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=neon
pkgver=0.29.6
-pkgrel=0
+pkgrel=1
pkgdesc="HTTP and WebDAV client library with a C interface"
url="http://www.webdav.org/neon/"
arch="all"
@@ -28,6 +28,7 @@ build () {
package() {
cd "$srcdir/$pkgname-$pkgver"
- make DESTDIR="$pkgdir" install
+ make DESTDIR="$pkgdir" install || return 1
+ rm "$pkgdir"/usr/lib/*.la || return 1
}
md5sums="591e0c82e6979e7e615211b386b8f6bc neon-0.29.6.tar.gz"